Subject: retail markets conference
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 6 Apr 2001 22:20:00 -0700 (PDT)

I would like to invite you to participate in a conference on "Retail
Participation in Competitive Power Markets" to be held at Stanford
University on June 21-22, 2001. Although California and other regional
markets will likely be introducing some demand-response programs by June,
there is a clear need for continual evaluation of these nascent efforts to
transform the market. The conference provides an opportunity to learn from
different experiences.

This policy research meeting will focus on establishing a foundation for
understanding the key concepts and methods for demand response programs and
to provide an opportunity for participants to raise questions and recommend
directions for additional research and analysis.  Participants will come
from companies, government, and universities.  You can obtain more
information about the conference by checking under "Meetings" on our EMF
website listed below.

Please let me know if you plan on attending.  Also, if you would like to
make a brief 15-minute presentation, please let me know your topic and
describe it in a few sentences.  I will try to choose speakers that will
cover the full range of interests represented by this group.  Researchers
should focus on the implications of their analysis for designing demand
response programs rather than on the technical details of their
methodology.  I would also encourage practitioners to discuss their
experience in implementing demand response programs or in raising selected
issues.

Thank you,
Hill Huntington

*******************************************************************
Hillard G. Huntington
EMF - an international forum on
energy and environmental markets	Voice:  (650) 723-1050
408 Terman Center 			Fax:    (650) 725-5362
Stanford University			Email:  [email-masked]
Stanford, CA  94305-4026

EMF Website: http://www.stanford.edu/group/EMF/